# $array Explicitly creates an array
Syntax
    $array(<item>,<item>,<item>,....);
Description
Returns an array with the specified items. The items are indexed starting from 0. This is just an explicit way of creating an array with a defined set of items, useful for increasing readability.
Examples
%x[] = $array(1,2,3); foreach(%y,%x[]) { echo %y; }

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007